<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../style.css');
      @import url('../../../../roundedcorners.css');
  </style>
<title> HttpCore 4.3-alpha1 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.message">org.apache.http.message</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">TestAbstractMessage</span>
            <a class="classlist" target="classPane" href="TestAbstractMessage.html#TestAbstractMessage" title="org.apache.http.message.TestAbstractMessage">TestAbstractMessage</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9655172</span>
        <i>(96.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestAbstractMessage.TestHttpMessage</span>
            <a class="classlist" target="classPane" href="TestAbstractMessage.html#TestAbstractMessage.TestHttpMessage" title="org.apache.http.message.TestAbstractMessage.TestHttpMessage">TestAbstractMessage.TestHttpMessage</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6666667</span>
        <i>(66.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicHeaderElementIterator</span>
            <a class="classlist" target="classPane" href="TestBasicHeaderElementIterator.html#TestBasicHeaderElementIterator" title="org.apache.http.message.TestBasicHeaderElementIterator">TestBasicHeaderElementIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.902439</span>
        <i>(90.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicHeaderIterator</span>
            <a class="classlist" target="classPane" href="TestBasicHeaderIterator.html#TestBasicHeaderIterator" title="org.apache.http.message.TestBasicHeaderIterator">TestBasicHeaderIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9791667</span>
        <i>(97.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicHeaderValueFormatter</span>
            <a class="classlist" target="classPane" href="TestBasicHeaderValueFormatter.html#TestBasicHeaderValueFormatter" title="org.apache.http.message.TestBasicHeaderValueFormatter">TestBasicHeaderValueFormatter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.93650794</span>
        <i>(93.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicHeaderValueParser</span>
            <a class="classlist" target="classPane" href="TestBasicHeaderValueParser.html#TestBasicHeaderValueParser" title="org.apache.http.message.TestBasicHeaderValueParser">TestBasicHeaderValueParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicHttpResponse</span>
            <a class="classlist" target="classPane" href="TestBasicHttpResponse.html#TestBasicHttpResponse" title="org.apache.http.message.TestBasicHttpResponse">TestBasicHttpResponse</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9111111</span>
        <i>(91.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicLineFormatter</span>
            <a class="classlist" target="classPane" href="TestBasicLineFormatter.html#TestBasicLineFormatter" title="org.apache.http.message.TestBasicLineFormatter">TestBasicLineFormatter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8367347</span>
        <i>(83.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicLineParser</span>
            <a class="classlist" target="classPane" href="TestBasicLineParser.html#TestBasicLineParser" title="org.apache.http.message.TestBasicLineParser">TestBasicLineParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8630137</span>
        <i>(86.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicMessages</span>
            <a class="classlist" target="classPane" href="TestBasicMessages.html#TestBasicMessages" title="org.apache.http.message.TestBasicMessages">TestBasicMessages</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.93421054</span>
        <i>(93.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicTokenIterator</span>
            <a class="classlist" target="classPane" href="TestBasicTokenIterator.html#TestBasicTokenIterator" title="org.apache.http.message.TestBasicTokenIterator">TestBasicTokenIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9264706</span>
        <i>(92.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBufferedHeader</span>
            <a class="classlist" target="classPane" href="TestBufferedHeader.html#TestBufferedHeader" title="org.apache.http.message.TestBufferedHeader">TestBufferedHeader</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9787234</span>
        <i>(97.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestHeader</span>
            <a class="classlist" target="classPane" href="TestHeader.html#TestHeader" title="org.apache.http.message.TestHeader">TestHeader</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.98</span>
        <i>(98%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestHeaderElement</span>
            <a class="classlist" target="classPane" href="TestHeaderElement.html#TestHeaderElement" title="org.apache.http.message.TestHeaderElement">TestHeaderElement</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9672131</span>
        <i>(96.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestHeaderGroup</span>
            <a class="classlist" target="classPane" href="TestHeaderGroup.html#TestHeaderGroup" title="org.apache.http.message.TestHeaderGroup">TestHeaderGroup</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestNameValuePair</span>
            <a class="classlist" target="classPane" href="TestNameValuePair.html#TestNameValuePair" title="org.apache.http.message.TestNameValuePair">TestNameValuePair</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.969697</span>
        <i>(97%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRequestLine</span>
            <a class="classlist" target="classPane" href="TestRequestLine.html#TestRequestLine" title="org.apache.http.message.TestRequestLine">TestRequestLine</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9117647</span>
        <i>(91.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestStatusLine</span>
            <a class="classlist" target="classPane" href="TestStatusLine.html#TestStatusLine" title="org.apache.http.message.TestStatusLine">TestStatusLine</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9444444</span>
        <i>(94.4%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>